from django.urls import path
from . import views

app_name='Cancellazione'
urlpatterns = [
  path(r'',views.CancellazioneLista,name='CancellazioneLista'), #sec1100
  path(r'Dominio/<int:DominioId>',views.CancellazioneDominio,name='CancellazioneDominio'), 
  path(r'Alias/<int:AliasId>',views.CancellazioneAlias,name='CancellazioneAlias'),
  path(r'Utente/<int:UtenteId>',views.CancellazioneUtente,name='CancellazioneUtente'),
  path(r'Database/<int:DatabaseId>',views.CancellazioneDatabase,name='CancellazioneDatabase'),
  path(r'CancellazioneRisultato',views.CancellazioneRisultato,name='CancellazioneRisultato'),
  ]

